Subject: Re: Email from Sam
From: Arjun Hurry <[email-masked]>
To: phaedrusrf <[email-masked]>
Date: Sat, 18 May 2019 18:28:28 -0700 (MST)

Sent. 

Cheers, 
AJ 

From: "phaedrusrf" <[email-masked]> 
To: "arjun hurry" <[email-masked]> 
Sent: Sunday, May 19, 2019 6:39:45 AM 
Subject: Re: Email from Sam 

Please forward this to Dr. Sam. 

Hi Dr. Sam 

I will be surely extra careful, I had no idea he could be such a bitter person and take this so far. I hope it doesn't affect your business and reputation in a negative way. I'm very sorry for this and will ensure this never happens. 

Regards 
Dave 

On Sun, 19 May 2019, 02:58 Arjun Hurry, < [ mailto:[email-masked] | [email-masked] ] > wrote: 

Email from Sam (webmail): 

OMG ... listen, this asshole has gone crazy and is posting so much negative crap. I'm not here to blame anyone, an asshole is an asshole. BUT, you people must do a better job in the future. Pretend every person is Hitler's child... Okay? 

This has gotten my blood boiling. We did everything to help this person out and still, he continues to fucking blame. I shouldn't have been so nice!!!